/* SVN FILE:   $Id$
 * SVN HEADER: 1.1
 ***
 * $title           Das Parlament Tablet
 *
 * $description
 *   Test
 *   Text
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision$
 * $modifiedby      $LastChangedBy$
 * $lastmodified    $LastChangedDate$
 * $filesource      $URL$
 * $keywords        Layout, Style, Inhalt
 * $require         -
 *
 */
@media screen and (max-width: 995px) and (orientation:portrait) {
.tabletOnly {
    display: block;
}
.desktopOnly, .mobileOnly {
    display: none;
}
#header, #navigation div, #schnellsuche, .contentWrap, #footerTitle div, #footerService div, #footerThemen .viewport {
    width: 73em;
}
#breadcrumb div {
    width: 76em;
}
#serviceLeiste {
    padding-bottom: 1em;
}
.serviceLinks a {
    padding: 1.5em 0 0 0.6em !important;
    margin: 0 0 0 0.3em;
    background-position: 0 2.1em;
}
.serviceLinks a {
    background-image: url(/resource/crblob/296310/d26ceae64c00b2d9c36928a71382d09d/servicenavi_punkt-png-data.png) !important;
}
.serviceLinks li:first-child a {
    background-image: none !important;
}
#breadcrumb ul {
    width: 54em;
    margin-left: 2em;
}
#schnellsuche input[type=submit] {
    margin-left: -2.2em;
}
#navigation ul ul {
    width: 75em;
}
#navigation ul ul a {
    width: 23.3em;
    height: 1.5em;
}
#navigation ul ul li {
    width: 23.3em;
    height: 2.1em;
}
#navigation ul li.special {
    width: 23.3em;
    height: 2.1em;
    margin-right: 2.1em;
}
#navigation ul li.special a {
    width: 23.3em;
    height: 1.5em;
}
.navigationClosed:hover .navigationTrigger, .navigationClosed:focus .navigationTrigger, .navigationClosed:active .navigationTrigger {
    background-image: url(/resource/crblob/296320/52995d8b8697b62042b63a4910931332/hauptnavi-png-data.png) !important;
}
.navigationOpen:hover .navigationTrigger, .navigationOpen:focus .navigationTrigger, .navigationOpen:active .navigationTrigger {
    background-image: url(/resource/crblob/296318/bfa7a3c8692ae7d7ff896f06aa63b847/hauptnavi_aktiv-png-data.png);
}
#footerThemen li {
    width: 22.8em;
    height: 5em;
}
#context {
    /*display: none;*/
}
#themenNavi .viewport {
    width: 73em;    
}
#themenNavi .viewport ul {
    width: 1000em;
}
.startTeaser {
    width: 48.2em;
}
.startTeaser .bild {
    width: 48.2em;
}
.contextEPaper {
    display: none;
}
.startThemen li {
    border-bottom: solid 1px #e6e6e6;
    width: 23.6em;
    margin: 0 0 1em 0;
}
.startThemen li:nth-child(odd) {
    margin-right: 1.3em;
}
.rubrikTeaser .bild {
    width: 35.5em;
}
.rubrikTeaser .text {
    width: 35.5em;
}
.artikelListe li {
    width: 23.35em;
}
.artikelListe li:nth-child(even) {
    margin-left: 1.5em;
}
}
